UPDATE-PANGOX-ALIASES(1)

NAME
update-pangox-aliases - Script de mise à jour du fichier d'alias X de Pango.

SYNOPSIS
update-pangox-aliases

DESCRIPTION
update-pangox-aliases est un script pour la mise à jour de /var/lib/defoma/pango.d/pangox.aliases via defoma.
Si vous n'avez pas de paquets de polices defoma, il génèrera ce fichier en utilisant XLFD par défaut contenu dans le script pango de defoma.

VOIR AUSSI
defoma(1)

AUTEUR
Cette page de manuel a été écrite par Akira TAGOH <tagoh@debian.org>, pour le système Debian GNU/Linux.

TRADUCTION
Julien Louis <leonptitlouis@ifrance.com>